T " " " "
T "" ""
T "%.0f%% Complete" "%.0f%% Complete"
T "%s - Full Game" "%s - Full Game"
T "%s - Trial Game" "%s - Trial Game"
T "%s players" "%s players"
T "0 players" "0 players"
T "0" "0"
T "0% Complete" "0% Complete"
T "0%" "0%"
T "1" "1"
T "1.5x Scoring Bonus!" "1.5x Scoring Bonus!"
T "10" "10"
T "10,000 Point Bonus!" "10,000 Point Bonus!"
T "100%" "100%"
T "12 Gates of Luxor Temple" "12 Gates of Luxor Temple"
T "13 frenetic bonus levels!" "13 frenetic bonus levels!"
T "14-5" "14-5"
T "2" "2"
T "2x Scoring Bonus!" "2x Scoring Bonus!"
T "3" "3"
T "30" "30"
T "3x Scoring Bonus!" "3x Scoring Bonus!"
T "4" "4"
T "5 Days of Thoth" "5 Days of Thoth"
T "5" "5"
T "50,000" "50,000"
T "6" "6"
T "7" "7"
T "8" "8"
T "9" "9"
T "9,999" "9,999"
T "9,999,999" "9,999,999"
T "9,999,999,999" "9,999,999,999"
T "99" "99"
T "99%" "99%"
T "99/99" "99/99"
T "999" "999"
T "999,999,999" "999,999,999"
T "999,999,999,999" "999,999,999,999"
T "9999" "9999"
T "9999999" "9999999"
T "99:99:99" "99:99:99"
T "<12>" "<12>"
T "<999,999,999>" "<999,999,999>"
T "<Achievement Name>" "<Achievement Name>"
T "<Map Name>" "<Map Name>"
T "<Player Name>" "<Player Name>"
T "<Unknown>" "<Unknown>"
T "A Game Of Senet" "A Game Of Senet"
T "A Game of Senet" "A Game of Senet"
T "A profile with this name already exists.\n\nWould you like to restore it?" "A profile with this name already exists.\n\nWould you like to restore it?"
T "A storage device is currently not selected for save games.\n\nThis game will not be saved unless a storage device is selected.\n\nAn existing save game on the selected device will be overwritten." "A storage device is currently not selected for save games.\n\nThis game will not be saved unless a storage device is selected.\n\nAn existing save game on the selected device will be overwritten."
T "Aaron Funk" "Aaron Funk"
T "Aaron Greenberg" "Aaron Greenberg"
T "Accuracy Bonus:" "Accuracy Bonus:"
T "Accuracy" "Accuracy"
T "Accuracy:" "Accuracy:"
T "Achievements" "Achievements"
T "Adjust Options" "Adjust Options"
T "Administrator of the\nKing" "Administrator of the\nKing"
T "Administrator of the\nNome" "Administrator of the\nNome"
T "Adventure Mode - Lifetime" "Adventure Mode - Lifetime"
T "Adventure Mode - Monthly" "Adventure Mode - Monthly"
T "Adventure Mode - Weekly" "Adventure Mode - Weekly"
T "Adventure Mode" "Adventure Mode"
T "Adventure" "Adventure"
T "Aim" "Aim"
T "Aiming Retical" "Aiming Retical"
T "Ami Blaire" "Ami Blaire"
T "Amun-Ra" "Amun-Ra"
T "An exciting new adventure across Ancient Egypt!" "An exciting new adventure across Ancient Egypt!"
T "Ankhs for the Memories" "Ankhs for the Memories"
T "Appointer of Counters" "Appointer of Counters"
T "Appointer of Holy Scribes" "Appointer of Holy Scribes"
T "Appointer of Judges" "Appointer of Judges"
T "Appointer of Plowers" "Appointer of Plowers"
T "Appointer of\nAdministrators" "Appointer of\nAdministrators"
T "Apprentice Stone Carver" "Apprentice Stone Carver"
T "Are You Sure You Wish To Quit This Level?\n\nYour Game Will Be Saved For Next Time." "Are You Sure You Wish To Quit This Level?\n\nYour Game Will Be Saved For Next Time."
T "Are You Sure You Wish To Quit To The Main Menu?\n\nYour Game Will Be Saved For Next Time." "Are You Sure You Wish To Quit To The Main Menu?\n\nYour Game Will Be Saved For Next Time."
T "Are You Sure You Wish To Quit?\n\nYour Game Will Be Saved For Next Time." "Are You Sure You Wish To Quit?\n\nYour Game Will Be Saved For Next Time."
T "Are you ready to battle Set in this epic trek across the sands of Egypt?" "Are you ready to battle Set in this epic trek across the sands of Egypt?"
T "Art" "Art"
T "Austin Elkins" "Austin Elkins"
T "Axe Sharpener" "Axe Sharpener"
T "BONUS %d" "BONUS %d"
T "BONUS" "BONUS"
T "Back to Game" "Back to Game"
T "Back" "Back"
T "Badges" "Badges"
T "Balance of Maat" "Balance of Maat"
T "Barge on the Nile" "Barge on the Nile"
T "Bathing in the Sacred Pool" "Bathing in the Sacred Pool"
T "Battle in the Temple Ruins" "Battle in the Temple Ruins"
T "Bearer of Goods" "Bearer of Goods"
T "Best Attempt" "Best Attempt"
T "Black Color Bombs:" "Black Color Bombs:"
T "Black Color Clouds:" "Black Color Clouds:"
T "Black:" "Black:"
T "Block Cutter" "Block Cutter"
T "Blue Color Bombs:" "Blue Color Bombs:"
T "Blue Color Clouds:" "Blue Color Clouds:"
T "Blue:" "Blue:"
T "Bonus Complete" "Bonus Complete"
T "Bonus Level" "Bonus Level"
T "Bonuses" "Bonuses"
T "Brent Metcalfe" "Brent Metcalfe"
T "Brewer of Black Gold" "Brewer of Black Gold"
T "Brian Ostergren" "Brian Ostergren"
T "Briefly Reverses the Direction\nof All Spheres." "Briefly Reverses the Direction\nof All Spheres."
T "Buyer of Goods" "Buyer of Goods"
T "By completing the game in\nExpert Mode you have unlocked:" "By completing the game in\nExpert Mode you have unlocked:"
T "CEO" "CEO"
T "CHAIN X%d" "CHAIN X%d"
T "COLOR BOMB!" "COLOR BOMB!"
T "COLOR CLOUD!" "COLOR CLOUD!"
T "COMBO X%d" "COMBO X%d"
T "Cancel" "Cancel"
T "Captain of Chariots" "Captain of Chariots"
T "Carver of Hieroglyphs" "Carver of Hieroglyphs"
T "Carving the Obelisk" "Carving the Obelisk"
T "Catch 30 Ankh Coins\nto Earn an Extra Life!" "Catch 30 Ankh Coins\nto Earn an Extra Life!"
T "Catch Accuracy:" "Catch Accuracy:"
T "Catches Everything that Falls\nfor 30 Seconds." "Catches Everything that Falls\nfor 30 Seconds."
T "Chad Dylan Long" "Chad Dylan Long"
T "Chad Woyewodzic" "Chad Woyewodzic"
T "Challenge Unlocked!" "Challenge Unlocked!"
T "Challenge of Horus mode!" "Challenge of Horus mode!"
T "Challenge of Horus" "Challenge of Horus"
T "Cheat Menu" "Cheat Menu"
T "Cheats" "Cheats"
T "Chief Advisor" "Chief Advisor"
T "Chief Bearer" "Chief Bearer"
T "Chief Farm Hand" "Chief Farm Hand"
T "Chief Papyrus Pusher" "Chief Papyrus Pusher"
T "Chief Stonemason" "Chief Stonemason"
T "Chief of Initiates" "Chief of Initiates"
T "Chief of Materials" "Chief of Materials"
T "Chief of Recruits" "Chief of Recruits"
T "Chief of the Vault" "Chief of the Vault"
T "Chisel Sharpener" "Chisel Sharpener"
T "Christopher Martin" "Christopher Martin"
T "Chuck Harrison" "Chuck Harrison"
T "Cleaner of Chariots" "Cleaner of Chariots"
T "Clear High Scores" "Clear High Scores"
T "Clear Scores" "Clear Scores"
T "Click Here If This Is Not You" "Click Here If This Is Not You"
T "Click Here To Play" "Click Here To Play"
T "Coin Washer" "Coin Washer"
T "Coins Collected:" "Coins Collected:"
T "Collapses:" "Collapses:"
T "Collect Falling Treasure\nto Score Bonus Points!" "Collect Falling Treasure\nto Score Bonus Points!"
T "Collected Coins:" "Collected Coins:"
T "Collected Powerups:" "Collected Powerups:"
T "Collected Treaure:" "Collected Treaure:"
T "Collectibles" "Collectibles"
T "Collector of Taxes" "Collector of Taxes"
T "Color Bomb" "Color Bomb"
T "Color Cloud" "Color Cloud"
T "Commander of Soldiers" "Commander of Soldiers"
T "Commander of the\nKing\'s Army" "Commander of the\nKing\'s Army"
T "Completed Easy:" "Completed Easy:"
T "Completed Expert:" "Completed Expert:"
T "Completed Horus Challenge:" "Completed Horus Challenge:"
T "Completed Normal:" "Completed Normal:"
T "Congratulations!" "Congratulations!"
T "Congratulations, my brave warrior!" "Congratulations, my brave warrior!"
T "Content Review" "Content Review"
T "Continue Game" "Continue Game"
T "Continue On Next Skill Level" "Continue On Next Skill Level"
T "Continue Saved Game" "Continue Saved Game"
T "Continue" "Continue"
T "Controls" "Controls"
T "Counsel from the Theban Priestess" "Counsel from the Theban Priestess"
T "Create 3 Matches in a Row to\nEarn a Powerup!\nCatch Falling Powerups\nto Activate Them!" "Create 3 Matches in a Row to\nEarn a Powerup!\nCatch Falling Powerups\nto Activate Them!"
T "Create Matches of 3 or More\nto Destroy Spheres\nand Stop Them from\nEntering Your Pyramid!" "Create Matches of 3 or More\nto Destroy Spheres\nand Stop Them from\nEntering Your Pyramid!"
T "Create Profile" "Create Profile"
T "Credits" "Credits"
T "Cutter of Reeds" "Cutter of Reeds"
T "DAGGERS!" "DAGGERS!"
T "Daggers:" "Daggers:"
T "Darren D. Walker" "Darren D. Walker"
T "David Shepherd" "David Shepherd"
T "Delete Profile" "Delete Profile"
T "Delete" "Delete"
T "Design" "Design"
T "Destroys All Spheres That\nMatch Its Color." "Destroys All Spheres That\nMatch Its Color."
T "Detail Level" "Detail Level"
T "Display Changed" "Display Changed"
T "Do Not Show Again" "Do Not Show Again"
T "Do you wish to delete this profile?" "Do you wish to delete this profile?"
T "Do you wish to keep these settings?" "Do you wish to keep these settings?"
T "Do you wish to permanently\nenable cheats for the\ncurrent profile?" "Do you wish to permanently\nenable cheats for the\ncurrent profile?"
T "Donkey Washer" "Donkey Washer"
T "Duplicate Profile" "Duplicate Profile"
T "Easy" "Easy"
T "Effects Volume" "Effects Volume"
T "Enable Cheats" "Enable Cheats"
T "Enable Super Easy Mode" "Enable Super Easy Mode"
T "End Stage:" "End Stage:"
T "Erector of Obelisks" "Erector of Obelisks"
T "Excellent!" "Excellent!"
T "Exit Game" "Exit Game"
T "Expert" "Expert"
T "Eyes and Ears of the\nSovereign" "Eyes and Ears of the\nSovereign"
T "FIRE BALL!" "FIRE BALL!"
T "FPS" "FPS"
T "FPS:        %0.2f" "FPS:        %0.2f"
T "Failed to read this leaderboard." "Failed to read this leaderboard."
T "Failed to write the save game." "Failed to write the save game."
T "Farm Hand" "Farm Hand"
T "Feather of Ma\'at" "Feather of Ma\'at"
T "Filer of Scrolls" "Filer of Scrolls"
T "Final Score" "Final Score"
T "Final Score:" "Final Score:"
T "Fire Balls:" "Fire Balls:"
T "Fire Sphere" "Fire Sphere"
T "Fireball" "Fireball"
T "Fledgling Scribe" "Fledgling Scribe"
T "France M. Tantiado" "France M. Tantiado"
T "Friends" "Friends"
T "Full Screen" "Full Screen"
T "Fullscreen Resolution" "Fullscreen Resolution"
T "GM - Global Studios" "GM - Global Studios"
T "Game Completion:" "Game Completion:"
T "Game Over" "Game Over"
T "Gamertag" "Gamertag"
T "Gateway to the Underworld" "Gateway to the Underworld"
T "Gauntlet" "Gauntlet"
T "Gems Collected:" "Gems Collected:"
T "General of Troops" "General of Troops"
T "General" "General"
T "Giver of Advice" "Giver of Advice"
T "Global Score:" "Global Score:"
T "Glory of Osiris" "Glory of Osiris"
T "Golden Ankh Coin" "Golden Ankh Coin"
T "Goods Counter" "Goods Counter"
T "Grand Vizier" "Grand Vizier"
T "Great Job!" "Great Job!"
T "Green Color Bombs:" "Green Color Bombs:"
T "Green Color Clouds:" "Green Color Clouds:"
T "Green:" "Green:"
T "Greeter of Foreigners" "Greeter of Foreigners"
T "Greg Canessa" "Greg Canessa"
T "Group Manager" "Group Manager"
T "Groups Destroyed:" "Groups Destroyed:"
T "Groups Spawned:" "Groups Spawned:"
T "Guardians of the Tomb" "Guardians of the Tomb"
T "Hapi" "Hapi"
T "Hathor" "Hathor"
T "Headdress of the Goddess" "Headdress of the Goddess"
T "Help & Options" "Help & Options"
T "High Priest" "High Priest"
T "High Scores" "High Scores"
T "High definition graphics!" "High definition graphics!"
T "Honor of the Medjay" "Honor of the Medjay"
T "Horns of Hathor" "Horns of Hathor"
T "Horus" "Horus"
T "How To Play" "How To Play"
T "How long can you survive an endless onslaught of Set\'s minions?" "How long can you survive an endless onslaught of Set\'s minions?"
T "How to Play" "How to Play"
T "Hypostyle Hall" "Hypostyle Hall"
T "In this special mode you\'ll get to play each map at extreme difficulty." "In this special mode you\'ll get to play each map at extreme difficulty."
T "Increases Shooting Speed of\nSpheres and Adds an Aiming Beam." "Increases Shooting Speed of\nSpheres and Adds an Aiming Beam."
T "Initiate of the Temple" "Initiate of the Temple"
T "Inscribing the Sacred Texts" "Inscribing the Sacred Texts"
T "Inspector of Crops" "Inspector of Crops"
T "Inspector of Dignitaries" "Inspector of Dignitaries"
T "Inspector of Gems" "Inspector of Gems"
T "Inspector of Goods" "Inspector of Goods"
T "Inspector of Monuments" "Inspector of Monuments"
T "Inspector of Offerings" "Inspector of Offerings"
T "Inspector of Royal Monuments" "Inspector of Royal Monuments"
T "Inspector of Writings" "Inspector of Writings"
T "Instructions" "Instructions"
T "Isis" "Isis"
T "Jack Turk" "Jack Turk"
T "Jeremy Wacksman" "Jeremy Wacksman"
T "Jeyen Barham-Kaiel" "Jeyen Barham-Kaiel"
T "Joe Steve Swick III\n(Volt Technical Services Inc)" "Joe Steve Swick III\n(Volt Technical Services Inc)"
T "Kari Dilloo" "Kari Dilloo"
T "Keeper of Beasts" "Keeper of Beasts"
T "Keeper of Goods" "Keeper of Goods"
T "Keeper of Sacred Hymns" "Keeper of Sacred Hymns"
T "Keeper of Seals" "Keeper of Seals"
T "Keeper of the\nDeben Rings" "Keeper of the\nDeben Rings"
T "Kemal Amarasingham" "Kemal Amarasingham"
T "Kenny James\n(Sakson & Taylor)" "Kenny James\n(Sakson & Taylor)"
T "Kevin Salcedo" "Kevin Salcedo"
T "Khufu" "Khufu"
T "LIGHTNING BALL!" "LIGHTNING BALL!"
T "LIGHTNING STORM!" "LIGHTNING STORM!"
T "Largest Chain:" "Largest Chain:"
T "Largest Collapse:" "Largest Collapse:"
T "Largest Combo:" "Largest Combo:"
T "Launches Daggers which\nDestroy Spheres they Strike." "Launches Daggers which\nDestroy Spheres they Strike."
T "Launches a Scorpion from the\nPyramid That Destroys the\nFirst 10 Spheres in a Group it\nEncounters." "Launches a Scorpion from the\nPyramid That Destroys the\nFirst 10 Spheres in a Group it\nEncounters."
T "Launches a Sphere That\nMatches All Sphere Colors." "Launches a Sphere That\nMatches All Sphere Colors."
T "Leaderboards" "Leaderboards"
T "Left Click to Launch Spheres" "Left Click to Launch Spheres"
T "Level " "Level "
T "Level Complete" "Level Complete"
T "Level Name" "Level Name"
T "Level Reached:" "Level Reached:"
T "Level:" "Level:"
T "Librarian of Knowledge" "Librarian of Knowledge"
T "Lieutenant of Swords" "Lieutenant of Swords"
T "Life Bonus:" "Life Bonus:"
T "Life! Health! Prosperity!" "Life! Health! Prosperity!"
T "Lighting the Calcite Lamp" "Lighting the Calcite Lamp"
T "Lightning Balls:" "Lightning Balls:"
T "Lightning Bolt" "Lightning Bolt"
T "Lightning Storm" "Lightning Storm"
T "Lightning Storms:" "Lightning Storms:"
T "Lives Bonus" "Lives Bonus"
T "Lives Earned:" "Lives Earned:"
T "Lives Lost:" "Lives Lost:"
T "Lives Remaining:" "Lives Remaining:"
T "Lives" "Lives"
T "Loading..." "Loading..."
T "Localization" "Localization"
T "Locked!" "Locked!"
T "Lord of Nomarchs" "Lord of Nomarchs"
T "Losses:" "Losses:"
T "Magic of Isis" "Magic of Isis"
T "Manager of Servants" "Manager of Servants"
T "Managing Director" "Managing Director"
T "Map Name" "Map Name"
T "Mark Coates" "Mark Coates"
T "Mark Cottam" "Mark Cottam"
T "Mark Stultz" "Mark Stultz"
T "Marketing" "Marketing"
T "Master of Farm Hands" "Master of Farm Hands"
T "Master of Hieroglyphs" "Master of Hieroglyphs"
T "Master of Works" "Master of Works"
T "Matt Molloy" "Matt Molloy"
T "Max Chain:" "Max Chain:"
T "Max Combo:" "Max Combo:"
T "Menu" "Menu"
T "Michael Brent Briggs" "Michael Brent Briggs"
T "Michael Fu" "Michael Fu"
T "Michael Jones " "Michael Jones "
T "Michael Suarez" "Michael Suarez"
T "Michelle Lentz" "Michelle Lentz"
T "Microsoft Test Developers" "Microsoft Test Developers"
T "Microsoft Test Lead" "Microsoft Test Lead"
T "Microsoft Test Manager" "Microsoft Test Manager"
T "Minor Advisor" "Minor Advisor"
T "Missed Coins:" "Missed Coins:"
T "Missed Powerups:" "Missed Powerups:"
T "Missed Treasure:" "Missed Treasure:"
T "Mixer of Inks" "Mixer of Inks"
T "Money Stacker" "Money Stacker"
T "Monica Alvarez" "Monica Alvarez"
T "More Games" "More Games"
T "More" "More"
T "Move the Scarab with the Mouse" "Move the Scarab with the Mouse"
T "Music Volume" "Music Volume"
T "Mute" "Mute"
T "My Badges" "My Badges"
T "My Rank:" "My Rank:"
T "My Score" "My Score"
T "NET!" "NET!"
T "Nefertari Collar" "Nefertari Collar"
T "Nemesis Map:" "Nemesis Map:"
T "Nepthys" "Nepthys"
T "Net" "Net"
T "Nets:" "Nets:"
T "New Achievement:" "New Achievement:"
T "New Game" "New Game"
T "New High Score" "New High Score"
T "New Record!" "New Record!"
T "New" "New"
T "Next Filter" "Next Filter"
T "Next Leaderboard" "Next Leaderboard"
T "Next Skill Level:" "Next Skill Level:"
T "Next" "Next"
T "No Scoring Bonus" "No Scoring Bonus"
T "No entries found for this Leaderboard." "No entries found for this Leaderboard."
T "No" "No"
T "Noriko Fritschle" "Noriko Fritschle"
T "Normal" "Normal"
T "Nut" "Nut"
T "Oasis of the Sphinxes" "Oasis of the Sphinxes"
T "Ok" "Ok"
T "Oliver Miyashita" "Oliver Miyashita"
T "Only Xbox Live members are able to access leaderboards. If you are a member, please press the Xbox Guide button to connect to Xbox Live now." "Only Xbox Live members are able to access leaderboards. If you are a member, please press the Xbox Guide button to connect to Xbox Live now."
T "Options" "Options"
T "Orange Color Bombs:" "Orange Color Bombs:"
T "Orange Color Clouds:" "Orange Color Clouds:"
T "Orange:" "Orange:"
T "Ornament of the King" "Ornament of the King"
T "Osiris" "Osiris"
T "Outpost in the Desert" "Outpost in the Desert"
T "Over a dozen incredible Powerups!" "Over a dozen incredible Powerups!"
T "Overall Accuracy:" "Overall Accuracy:"
T "Overall Best" "Overall Best"
T "Overall" "Overall"
T "Overseer of Constructions" "Overseer of Constructions"
T "Overseer of Priests" "Overseer of Priests"
T "Overseer of Scribes" "Overseer of Scribes"
T "Overseer of Trade" "Overseer of Trade"
T "Overseer of Tribute" "Overseer of Tribute"
T "Overseer of the Fields" "Overseer of the Fields"
T "Overseer of the Lands" "Overseer of the Lands"
T "Overseer of the\nHouse of Gold" "Overseer of the\nHouse of Gold"
T "Overseer of the\nKing\'s House" "Overseer of the\nKing\'s House"
T "Owner of Land" "Owner of Land"
T "PC" "PC"
T "PC:         %d" "PC:         %d"
T "PPS" "PPS"
T "PPS:        %0.2f" "PPS:        %0.2f"
T "PR" "PR"
T "Padraig Keaney" "Padraig Keaney"
T "Papyrus Maker" "Papyrus Maker"
T "Papyrus Pusher" "Papyrus Pusher"
T "Paul Jensen" "Paul Jensen"
T "Pause Menu" "Pause Menu"
T "Pause" "Pause"
T "Paused" "Paused"
T "Perfect!" "Perfect!"
T "Personal Best" "Personal Best"
T "Pharaoh of the Two Lands" "Pharaoh of the Two Lands"
T "Pharaoh of the\nTwo Lands" "Pharaoh of the\nTwo Lands"
T "Pharaoh\'s Challenge - Lifetime" "Pharaoh\'s Challenge - Lifetime"
T "Pharaoh\'s Challenge - Monthly" "Pharaoh\'s Challenge - Monthly"
T "Pharaoh\'s Challenge - Weekly" "Pharaoh\'s Challenge - Weekly"
T "Pharaoh\'s Challenge" "Pharaoh\'s Challenge"
T "Pharaoh\'s Dagger" "Pharaoh\'s Dagger"
T "Pharaoh\'s Treasury" "Pharaoh\'s Treasury"
T "Platform Team" "Platform Team"
T "Play all 88 Levels!" "Play all 88 Levels!"
T "Play the first stage in Trial Mode" "Play the first stage in Trial Mode"
T "Player Profiles" "Player Profiles"
T "Player" "Player"
T "Please Enter a Unique Name For This Profile." "Please Enter a Unique Name For This Profile."
T "Please Select Which Player Profile You Wish To Use." "Please Select Which Player Profile You Wish To Use."
T "Please enter your name:" "Please enter your name:"
T "Plower of Fields" "Plower of Fields"
T "Potshard Cleaner" "Potshard Cleaner"
T "Powerups Collected" "Powerups Collected"
T "Practice Mode - Lifetime" "Practice Mode - Lifetime"
T "Practice Mode - Monthly" "Practice Mode - Monthly"
T "Practice Mode - Weekly" "Practice Mode - Weekly"
T "Practice Mode" "Practice Mode"
T "Practice playing any map you\'ve unlocked in Adventure Mode." "Practice playing any map you\'ve unlocked in Adventure Mode."
T "Practice" "Practice"
T "President" "President"
T "Press A to Start" "Press A to Start"
T "Press Spacebar To\nContinue" "Press Spacebar To\nContinue"
T "Previous" "Previous"
T "Product Planning & Business Team " "Product Planning & Business Team "
T "Profile Name" "Profile Name"
T "Program Management" "Program Management"
T "Programming" "Programming"
T "Promotion" "Promotion"
T "Ptah Daa" "Ptah Daa"
T "Purple Color Bombs:" "Purple Color Bombs:"
T "Purple Color Clouds:" "Purple Color Clouds:"
T "Purple:" "Purple:"
T "Quick Left" "Quick Left"
T "Quick Right" "Quick Right"
T "Quit Game" "Quit Game"
T "Quit Level" "Quit Level"
T "Quit Playing" "Quit Playing"
T "Quit This Level" "Quit This Level"
T "Quit To Main Menu" "Quit To Main Menu"
T "Quit Without Saving" "Quit Without Saving"
T "Quit to Main Menu" "Quit to Main Menu"
T "Quit" "Quit"
T "REVERSE!" "REVERSE!"
T "Ramesset Pylon" "Ramesset Pylon"
T "Rank" "Rank"
T "Red Color Bombs:" "Red Color Bombs:"
T "Red Color Clouds:" "Red Color Clouds:"
T "Red:" "Red:"
T "Release Management Team" "Release Management Team"
T "Releases a Cloud which Changes\nthe Color of All Spheres within\nits Radius." "Releases a Cloud which Changes\nthe Color of All Spheres within\nits Radius."
T "Reset Profile" "Reset Profile"
T "Restore Profile" "Restore Profile"
T "Resume Game" "Resume Game"
T "Return to Arcade" "Return to Arcade"
T "Return to Live Arcade" "Return to Live Arcade"
T "Return to the Pyramids" "Return to the Pyramids"
T "Reverse" "Reverse"
T "Reverses:" "Reverses:"
T "Reverting in %d seconds" "Reverting in %d seconds"
T "Right Click to Swap Between the\nCurrent and Next Spheres." "Right Click to Swap Between the\nCurrent and Next Spheres."
T "Robert Lin" "Robert Lin"
T "Ron Dimant" "Ron Dimant"
T "Ross Erickson" "Ross Erickson"
T "Royal Acquaintance" "Royal Acquaintance"
T "Royal Prophet" "Royal Prophet"
T "Royal Sharpshooter" "Royal Sharpshooter"
T "Ruins of Au-Set" "Ruins of Au-Set"
T "SCORPION!" "SCORPION!"
T "SG_Rend" "SG_Rend"
T "SG_Rend:    %u" "SG_Rend:    %u"
T "SLOW!" "SLOW!"
T "SMART BOMB!" "SMART BOMB!"
T "SPEED SHOT!" "SPEED SHOT!"
T "STOP!" "STOP!"
T "Sacred Pool Cleaner" "Sacred Pool Cleaner"
T "SangJin Kang" "SangJin Kang"
T "Save Game Corrupt" "Save Game Corrupt"
T "Save Game Error" "Save Game Error"
T "Save Game Warning" "Save Game Warning"
T "Save Game" "Save Game"
T "Saving Game" "Saving Game"
T "Saving Game..." "Saving..."
T "Scarabic Dawn" "Scarabic Dawn"
T "Scarabs Crushed:" "Scarabs Crushed:"
T "Score" "Score"
T "Scorpion" "Scorpion"
T "Scorpions:" "Scorpions:"
T "Scott Fintel" "Scott Fintel"
T "Scott P. Hansen" "Scott P. Hansen"
T "Scribe of the Army" "Scribe of the Army"
T "Sculptor of Images" "Sculptor of Images"
T "Seal-Bearer of the King" "Seal-Bearer of the King"
T "Second to the King" "Second to the King"
T "Secrets of the Colossi" "Secrets of the Colossi"
T "Select Device" "Select Device"
T "Select Mode" "Select Mode"
T "Select Skill Level" "Select Skill Level"
T "Sequel to the Best Selling\nAction Puzzle Game!" "Sequel to the Best Selling\nAction Puzzle Game!"
T "Set" "Set"
T "Set\'s Revenge" "Set\'s Revenge"
T "Settings" "Settings"
T "Sheep Herder" "Sheep Herder"
T "Shinya Muto" "Shinya Muto"
T "Shot Accuracy:" "Shot Accuracy:"
T "Shots Fired:" "Shots Fired:"
T "Show Gamercard" "Show Gamercard"
T "Silver Polisher" "Silver Polisher"
T "Simon Amarasingham" "Simon Amarasingham"
T "Single Player" "Single Player"
T "Slow" "Slow"
T "Slows the Speed of All Spheres." "Slows the Speed of All Spheres."
T "Slows:" "Slows:"
T "Soldier Recruit" "Soldier Recruit"
T "Sound and Music" "Sound and Music"
T "Special Thanks" "Special Thanks"
T "Speed Shots:" "Speed Shots:"
T "Sphere Groups" "Sphere Groups"
T "Spheres Collapsed:" "Spheres Collapsed:"
T "Spheres Destroyed" "Spheres Destroyed"
T "Spheres Destroyed:" "Spheres Destroyed:"
T "Stage %d" "Stage %d"
T "Stage %d-%d" "Stage %d-%d"
T "Stage 0-0" "Stage 0-0"
T "Stage:" "Stage:"
T "Stage\nComplete!" "Stage\nComplete!"
T "Standard Bearer of the\nRoyal Bark" "Standard Bearer of the\nRoyal Bark"
T "Start New Game" "Start New Game"
T "Start Playing Luxor 2" "Start Playing Luxor 2"
T "Start Stage:" "Start Stage:"
T "Start" "Start"
T "Starting a new game will reset your existing save game." "Starting a new game will reset your existing save game."
T "Stat 4:" "Stat 4:"
T "Stat 5:" "Stat 5:"
T "Stat 6:" "Stat 6:"
T "Stat_1:" "Stat_1:"
T "Stat_2:" "Stat_2:"
T "Stat_3:" "Stat_3:"
T "Stats" "Stats"
T "Step Pyramid of Djoser" "Step Pyramid of Djoser"
T "Steven Mathiesen\n(Excell Data Corporation)" "Steven Mathiesen\n(Excell Data Corporation)"
T "Stop" "Stop"
T "Stops:" "Stops:"
T "Storage Device Error" "Storage Device Error"
T "Supervisor of Bearers" "Supervisor of Bearers"
T "Supervisor of Fledglings" "Supervisor of Fledglings"
T "Supervisor of Seed" "Supervisor of Seed"
T "Surrounded by the ruins of his once mighty temple,\nSet lies defeated;\nthe dwellers of Ancient Egypt saved from his terrible wrath!\n\nThe Goddess Isis rejoices in the bravery of your mighty deed,\nand in your honor She has created a new constellation in the night sky.\nFor all eternity, the Heaven\'s will shine in memory\nof your wondrous feat!\n\nAs the celebration continues into the night,\nhowever, you can\'t help wondering what adventures\nawait you in the future..." "Surrounded by the ruins of his once mighty temple,\nSet lies defeated;\nthe dwellers of Ancient Egypt saved from his terrible wrath!\n\nThe Goddess Isis rejoices in the bravery of your mighty deed,\nand in your honor She has created a new constellation in the night sky.\nFor all eternity, the Heaven\'s will shine in memory\nof your wondrous feat!\n\nAs the celebration continues into the night,\nhowever, you can\'t help wondering what adventures\nawait you in the future..."
T "Survival & Practice Modes!" "Survival & Practice Modes!"
T "Survival Mode - Lifetime" "Survival Mode - Lifetime"
T "Survival Mode - Monthly" "Survival Mode - Monthly"
T "Survival Mode - Weekly" "Survival Mode - Weekly"
T "Survival Mode" "Survival Mode"
T "Survival" "Survival"
T "Swap Colors" "Swap Colors"
T "Sweeper of the Granaries" "Sweeper of the Granaries"
T "T(Badge_1)" "T(Badge_1)"
T "T(Badge_10)" "T(Badge_10)"
T "T(Badge_11)" "T(Badge_11)"
T "T(Badge_12)" "T(Badge_12)"
T "T(Badge_2)" "T(Badge_2)"
T "T(Badge_3)" "T(Badge_3)"
T "T(Badge_4)" "T(Badge_4)"
T "T(Badge_5)" "T(Badge_5)"
T "T(Badge_6)" "T(Badge_6)"
T "T(Badge_7)" "T(Badge_7)"
T "T(Badge_8)" "T(Badge_8)"
T "T(Badge_9)" "T(Badge_9)"
T "TX_AvMem:   %s" "TX_AvMem:   %s"
T "TX_AvailMem" "TX_AvailMem"
T "TX_CurMem" "TX_CurMem"
T "TX_UsedMem: %s" "TX_UsedMem: %s"
T "Team MumboJumbo" "Team MumboJumbo"
T "Temple Musician" "Temple Musician"
T "Temple of Hapshepsut" "Temple of Hapshepsut"
T "Temple of Set" "Temple of Set"
T "Temporarily Stops All Spheres." "Temporarily Stops All Spheres."
T "Testing" "Testing"
T "The Balance of Ma'at" "The Balance of Ma'at"
T "The Temple of Set" "The Temple of Set"
T "The Walls of Ramesset" "The Walls of Ramesset"
T "The Wings of Isis" "The Wings of Isis"
T "The save game file is corrupt.\n\nStarting a new game will overwrite this save game file." "The save game file is corrupt.\n\nStarting a new game will overwrite this save game file."
T "The selected storage device is unavailable for reading and writing save games." "The selected storage device is unavailable for reading and writing save games."
T "Those Who Are Worthy" "Those Who Are Worthy"
T "Times Played:" "Times Played:"
T "To the Foothills of the Medjay" "To the Foothills of the Medjay"
T "Tom Fuller" "Tom Fuller"
T "Tom Lima" "Tom Lima"
T "Tony Harlich" "Tony Harlich"
T "Total Bonus:" "Total Bonus:"
T "Total Chains:" "Total Chains:"
T "Total Collapses:" "Total Collapses:"
T "Total Combos:" "Total Combos:"
T "Total Missed Shots:" "Total Missed Shots:"
T "Total Play Time:" "Total Play Time:"
T "Total Shots Fired:" "Total Shots Fired:"
T "Total Wasted Shots:" "Total Wasted Shots:"
T "Trade Merchant" "Trade Merchant"
T "Tranquility Shattered" "Tranquility Shattered"
T "Treasure Collected:" "Treasure Collected:"
T "Treasurer of the\nSilver House" "Treasurer of the\nSilver House"
T "Trisha Stouffer" "Trisha Stouffer"
T "Try Again!" "Try Again!"
T "Turquoise Color Bombs:" "Turquoise Color Bombs:"
T "Turquoise Color Clouds:" "Turquoise Color Clouds:"
T "Turquoise:" "Turquoise:"
T "Two Lands United" "Two Lands United"
T "Ty Barrett" "Ty Barrett"
T "Unleashes Powerful Lightning\nStrikes That Destroy 10\nRandom Spheres." "Unleashes Powerful Lightning\nStrikes That Destroy 10\nRandom Spheres."
T "Unleashes a Fireball that\nDestroys All Spheres Within\nits Radius." "Unleashes a Fireball that\nDestroys All Spheres Within\nits Radius."
T "Unleashes a Lightning Bolt That Will Destroy All Spheres in its Path." "Unleashes a Lightning Bolt That Will Destroy All Spheres in its Path."
T "Unlimited gameplay!" "Unlimited gameplay!"
T "Unlock All Levels" "Unlock All Levels"
T "Unlock All Stages" "Unlock All Stages"
T "Unlock Challenge of Horus" "Unlock Challenge of Horus"
T "Unlock Full Game" "Unlock Full Game"
T "Unlock Luxor 2 Now to Continue Your Adventure!" "Unlock Luxor 2 Now to Continue Your Adventure!"
T "Unlock in Adventure Mode!" "Unlock in Adventure Mode!"
T "Unlock the Full Version of Luxor 2" "Unlock the Full Version of Luxor 2"
T "Usability" "Usability"
T "VC" "VC"
T "VC:         %d" "VC:         %d"
T "VMC Test Leads" "VMC Test Leads"
T "VMC Test Manager" "VMC Test Manager"
T "Valley of the Lost Tombs" "Valley of the Lost Tombs"
T "Valley of the Queens" "Valley of the Queens"
T "Version 123" "Version 123"
T "View Achievements" "View Achievements"
T "View Instructions and Adjust Options" "View Instructions and Adjust Options"
T "View the Luxor Leaderboards" "View the Luxor Leaderboards"
T "View your Achievements" "View your Achievements"
T "Village On The Nile" "Village On The Nile"
T "Village on the Nile" "Village on the Nile"
T "WILD BALL!" "WILD BALL!"
T "WWWWWWWWWW" "WWWWWWWWWW"
T "WWWWWWWWWWWWWWWWWW" "WWWWWWWWWWWWWWWWWW"
T "Wallow of the Hippo God" "Wallow of the Hippo God"
T "Warning: Game Experience May Change During Online Play" "Warning: Game Experience May Change During Online Play"
T "Weaving Egyptian Linen" "Weaving Egyptian Linen"
T "Which Mode You Would Like To Play?" "Which Mode You Would Like To Play?"
T "Which Skill Level You Would Like To Start On?" "Which Skill Level You Would Like To Start On?"
T "White Color Bombs:" "White Color Bombs:"
T "White Color Clouds:" "White Color Clouds:"
T "White:" "White:"
T "Wild Ball" "Wild Ball"
T "Wild Balls:" "Wild Balls:"
T "Wins:" "Wins:"
T "Would you like to clear all high scores?" "Would you like to clear all high scores?"
T "Would you like to continue from your last saved game?" "Would you like to continue from your last saved game?"
T "Would you like to continue\nplaying on the next skill level?" "Would you like to continue\nplaying on the next skill level?"
T "Xbox 360 Exclusive!\nWield the Pharaoh\'s Dagger on the map of your choice?" "Xbox 360 Exclusive!\nWield the Pharaoh\'s Dagger on the map of your choice?"
T "Xbox 360 Exclusive:\nPharaoh\'s Challenge!" "Xbox 360 Exclusive:\nPharaoh\'s Challenge!"
T "Xbox Live Arcade Team" "Xbox Live Arcade Team"
T "Yellow Color Bombs:" "Yellow Color Bombs:"
T "Yellow Color Clouds:" "Yellow Color Clouds:"
T "Yellow:" "Yellow:"
T "Yes" "Yes"
T "You Have Risen To The Rank Of:" "You Have Risen To The Rank Of:"
T "You are not yet ranked on this leaderboard." "You are not yet ranked on this leaderboard."
T "You have earned bonus points for your remaining lives!" "You have earned bonus points for your remaining lives!"
T "You will continue with your\ncurrent score, lives and coins." "You will continue with your\ncurrent score, lives and coins."
T "You\'ve earned a high score!" "You\'ve earned a high score!"
T "Your friends are not yet ranked on this leaderboard." "Your friends are not yet ranked on this leaderboard."
T "\'A Master does not teach, but guides the seeker back on course when they stray.\'" "\'A Master does not teach, but guides the seeker back on course when they stray.\'"
T "\'A house has the character of the people who live in it.\'" "\'A house has the character of the people who live in it.\'"
T "\'A man can\'t be judge of his neighbor\'s intelligence. His own vital experience is never his neighbor\'s.\'" "\'A man can\'t be judge of his neighbor\'s intelligence. His own vital experience is never his neighbor\'s.\'"
T "\'A man\'s heart holds his own truth.\'" "\'A man\'s heart holds his own truth.\'"
T "\'A phenomenon always arises from the interaction of complementaries. Set made Horus, Horus redeems Set.\'" "\'A phenomenon always arises from the interaction of complementaries. Set made Horus, Horus redeems Set.\'"
T "\'A pupil shows by his own efforts how much he deserves to learn.\'" "\'A pupil shows by his own efforts how much he deserves to learn.\'"
T "\'A seed can\'t reach its potential without receiving corresponding energies from the sky.\'" "\'A seed can\'t reach its potential without receiving corresponding energies from the sky.\'"
T "\'All is within yourself. Know your most inward self and seek its equal in nature.\'" "\'All is within yourself. Know your most inward self and seek its equal in nature.\'"
T "\'All organs work together in the functioning of the whole.\'" "\'All organs work together in the functioning of the whole.\'"
T "\'All seeds answer light, but the color is different.\'" "\'All seeds answer light, but the color is different.\'"
T "\'All thought comes from within, but the Master gives the keys.\'" "\'All thought comes from within, but the Master gives the keys.\'"
T "\'Altruism is the mark of a superior being.\'" "\'Altruism is the mark of a superior being.\'"
T "\'Always look for a fixed point, something you know that is stable ...yourself.\'" "\'Always look for a fixed point, something you know that is stable ...yourself.\'"
T "\'Always watch and follow nature.\'" "\'Always watch and follow nature.\'"
T "\'An answer brings no illumination unless one asks the right question.\'" "\'An answer brings no illumination unless one asks the right question.\'"
T "\'An answer is profitable in proportion to the intensity of the question.\'" "\'An answer is profitable in proportion to the intensity of the question.\'"
T "\'An environment must be suited to the age and men to their environment.\'" "\'An environment must be suited to the age and men to their environment.\'"
T "\'By knowing one reaches belief. By doing one gains conviction. When you know, dare.\'" "\'By knowing one reaches belief. By doing one gains conviction. When you know, dare.\'"
T "\'Discernment of truth does not grow in lazy minds.\'" "\'Discernment of truth does not grow in lazy minds.\'"
T "\'Each truth you learn will be, for you, as new as if it had never been written.\'" "\'Each truth you learn will be, for you, as new as if it had never been written.\'"
T "\'Envious greed must govern to possess and ambition must possess to govern.\'" "\'Envious greed must govern to possess and ambition must possess to govern.\'"
T "\'Every man is rich in excuses to safeguard his prejudices, his instincts, and his opinions.\'" "\'Every man is rich in excuses to safeguard his prejudices, his instincts, and his opinions.\'"
T "\'Every man must act in the rhythm of his time ...such is wisdom.\'" "\'Every man must act in the rhythm of his time ...such is wisdom.\'"
T "\'Everyone finds himself in the world where he belongs.\'" "\'Everyone finds himself in the world where he belongs.\'"
T "\'Experience is a journey, not a destination.\'" "\'Experience is a journey, not a destination.\'"
T "\'Experience will show you, a Master can only point the way.\'" "\'Experience will show you, a Master can only point the way.\'"
T "\'Exuberance brings action, but the inner light grows in silence and concentration.\'" "\'Exuberance brings action, but the inner light grows in silence and concentration.\'"
T "\'For every joy there is a price to be paid.\'" "\'For every joy there is a price to be paid.\'"
T "\'Grain must return to the earth for new growth to begin.\'" "\'Grain must return to the earth for new growth to begin.\'"
T "\'Growth in doesn\'t depend on the will of the intellect but on the intensity of the inner urge.\'" "\'Growth in doesn\'t depend on the will of the intellect but on the intensity of the inner urge.\'"
T "\'Have the wisdom to abandon the values of a time that has passed and pick out the constituents of the future.\'" "\'Have the wisdom to abandon the values of a time that has passed and pick out the constituents of the future.\'"
T "\'If his heart rules him, his conscience will soon take the place of the rod.\'" "\'If his heart rules him, his conscience will soon take the place of the rod.\'"
T "\'If one tries to navigate unknown waters one runs the risk of shipwreck.\'" "\'If one tries to navigate unknown waters one runs the risk of shipwreck.\'"
T "\'If you are searching for beauty, observe Nature!\'" "\'If you are searching for beauty, observe Nature!\'"
T "\'If you defy an enemy by doubting his courage you double it.\'" "\'If you defy an enemy by doubting his courage you double it.\'"
T "\'If you search for the laws of harmony, you will find knowledge.\'" "\'If you search for the laws of harmony, you will find knowledge.\'"
T "\'If you would build something solid, don\'t work with wind.\'" "\'If you would build something solid, don\'t work with wind.\'"
T "\'Ignorance is the temple of the presumptuous.\'" "\'Ignorance is the temple of the presumptuous.\'"
T "\'Images are nearer reality than cold definitions.\'" "\'Images are nearer reality than cold definitions.\'"
T "\'In every vital activity it is the path that matters.\'" "\'In every vital activity it is the path that matters.\'"
T "\'It is an essential thing is to have a fixed point from which to check reality now and then.\'" "\'It is an essential thing is to have a fixed point from which to check reality now and then.\'"
T "\'It is no use whatever preaching Wisdom to men: you must inject it into their blood.\'" "\'It is no use whatever preaching Wisdom to men: you must inject it into their blood.\'"
T "\'It is the passive resistance from the helm that steers the boat.\'" "\'It is the passive resistance from the helm that steers the boat.\'"
T "\'Judge by cause, not by effect.\'" "\'Judge by cause, not by effect.\'"
T "\'Know the world in yourself, never look for yourself in the world.\'" "\'Know the world in yourself, never look for yourself in the world.\'"
T "\'Know yourself... your beginning\nwill disclose your end.\'" "\'Know yourself... your beginning\nwill disclose your end.\'"
T "\'Knowledge is consciousness of reality, and reality the laws that govern nature.\'" "\'Knowledge is consciousness of reality, and reality the laws that govern nature.\'"
T "\'Knowledge is not necessarily wisdom.\'" "\'Knowledge is not necessarily wisdom.\'"
T "\'Lead your neighbor in truth for they may one day lead you.\'" "\'Lead your neighbor in truth for they may one day lead you.\'"
T "\'Leave him in error who loves his error.\'" "\'Leave him in error who loves his error.\'"
T "\'Listen to your convictions, even if they seem absurd to your reason.\'" "\'Listen to your convictions, even if they seem absurd to your reason.\'"
T "\'Love is one thing, knowledge is another.\'" "\'Love is one thing, knowledge is another.\'"
T "\'Man must learn the fact that everything he does will have its consequences.\'" "\'Man must learn the fact that everything he does will have its consequences.\'"
T "\'Man, know thyself... and thou shalt know the gods.\'" "\'Man, know thyself... and thou shalt know the gods.\'"
T "\'Never believe a word without putting its truth to the test.\'" "\'Never believe a word without putting its truth to the test.\'"
T "\'No discussion can throw light if it wanders from the real point.\'" "\'No discussion can throw light if it wanders from the real point.\'"
T "\'No one will learn any thing for which they are not ripe.\'" "\'No one will learn any thing for which they are not ripe.\'"
T "\'Not the greatest Master can go even one step for  his disciple.\'" "\'Not the greatest Master can go even one step for  his disciple.\'"
T "\'One foot isn\'t enough to walk with.\'" "\'One foot isn\'t enough to walk with.\'"
T "\'Organization is impossible unless those who know the laws of harmony lay the foundation.\'" "\'Organization is impossible unless those who know the laws of harmony lay the foundation.\'"
T "\'Our senses serve to affirm, not to know.\'" "\'Our senses serve to affirm, not to know.\'"
T "\'Paradise is within us all, and whosoever shall know himself shall find it.\'" "\'Paradise is within us all, and whosoever shall know himself shall find it.\'"
T "\'Peace is the fruit of activity, not of sleep.\'" "\'Peace is the fruit of activity, not of sleep.\'"
T "\'People bring about their own undoing through their tongues.\'" "\'People bring about their own undoing through their tongues.\'"
T "\'Physical consciousness is indispensable for the achievement of knowledge.\'" "\'Physical consciousness is indispensable for the achievement of knowledge.\'"
T "\'Popular beliefs must be examined in order to discover the original thought.\'" "\'Popular beliefs must be examined in order to discover the original thought.\'"
T "\'Routine distorts vision... each man thinks his own horizon is the limit of the world.\'" "\'Routine distorts vision... each man thinks his own horizon is the limit of the world.\'"
T "\'Seek peacefully, you will find.\'" "\'Seek peacefully, you will find.\'"
T "\'Seek the source of truth, not the image of it.\'" "\'Seek the source of truth, not the image of it.\'"
T "\'Social good is what brings peace to family and society.\'" "\'Social good is what brings peace to family and society.\'"
T "\'Sound skepticism is the necessary condition for the discovery of truth.\'" "\'Sound skepticism is the necessary condition for the discovery of truth.\'"
T "\'The bad Master makes the seeker into a slave.\'" "\'The bad Master makes the seeker into a slave.\'"
T "\'The best and shortest road towards knowledge of truth is Nature.\'" "\'The best and shortest road towards knowledge of truth is Nature.\'"
T "\'The body is the shrine of divinity.\'" "\'The body is the shrine of divinity.\'"
T "\'The first step to knowing wisdom is knowing your ignorance.\'" "\'The first step to knowing wisdom is knowing your ignorance.\'"
T "\'The first thing necessary in teaching is a master; the second is a capable pupil.\'" "\'The first thing necessary in teaching is a master; the second is a capable pupil.\'"
T "\'The gift of Knowledge is so great that no effort whatever could hope to \'deserve\' it.\'" "\'The gift of Knowledge is so great that no effort whatever could hope to \'deserve\' it.\'"
T "\'The key to all problems is the problem of consciousness.\'" "\'The key to all problems is the problem of consciousness.\'"
T "\'The lowest stage a society can reach is when its leaders are chosen by their wealth instead of their ability.\'" "\'The lowest stage a society can reach is when its leaders are chosen by their wealth instead of their ability.\'"
T "\'The nut doesn\'t reveal the tree it contains.\'" "\'The nut doesn\'t reveal the tree it contains.\'"
T "\'The only active force that arises out of possession is fear of losing the object of possession.\'" "\'The only active force that arises out of possession is fear of losing the object of possession.\'"
T "\'The only thing that is humiliating is helplessness.\'" "\'The only thing that is humiliating is helplessness.\'"
T "\'The plant reveals what was in the seed.\'" "\'The plant reveals what was in the seed.\'"
T "\'The seed cannot sprout upwards without simultaneously sending roots into the ground.\'" "\'The seed cannot sprout upwards without simultaneously sending roots into the ground.\'"
T "\'The seed includes all the possibilities of the tree.\'" "\'The seed includes all the possibilities of the tree.\'"
T "\'The truth that links the divine to the mundane is incomprehensible to the cerebral intelligence.\'" "\'The truth that links the divine to the mundane is incomprehensible to the cerebral intelligence.\'"
T "\'The way of knowledge is narrow.\'" "\'The way of knowledge is narrow.\'"
T "\'There are two kinds of error: blind credulity and piecemeal criticism.\'" "\'There are two kinds of error: blind credulity and piecemeal criticism.\'"
T "\'There grows no wheat where there is no grain.\'" "\'There grows no wheat where there is no grain.\'"
T "\'To gain knowledge you must first gain peace.\'" "\'To gain knowledge you must first gain peace.\'"
T "\'To know means to record in one\'s memory; but to understand means to make part of oneself.\'" "\'To know means to record in one\'s memory; but to understand means to make part of oneself.\'"
T "\'To teach, one must know the nature of those whom one is teaching.\'" "\'To teach, one must know the nature of those whom one is teaching.\'"
T "\'True sages are those who give what they have, without meanness and without secret!\'" "\'True sages are those who give what they have, without meanness and without secret!\'"
T "\'True teaching is not an accumulation of knowledge; it is an awaking of consciousness.\'" "\'True teaching is not an accumulation of knowledge; it is an awaking of consciousness.\'"
T "\'Understanding develops by degrees.\'" "\'Understanding develops by degrees.\'"
T "\'We mustn\'t confuse mastery with mimicry, knowledge with superstitious ignorance.\'" "\'We mustn\'t confuse mastery with mimicry, knowledge with superstitious ignorance.\'"
T "\'What reveals itself to me ceases to be mysterious for me alone, if I unveil it to anyone else, they hear mere words.\'" "\'What reveals itself to me ceases to be mysterious for me alone, if I unveil it to anyone else, they hear mere words.\'"
T "\'What you are doing does not matter so much as what you are learning from doing it.\'" "\'What you are doing does not matter so much as what you are learning from doing it.\'"
T "\'You will be free when you follow your heart without perturbance. This is the way of Maat.\'" "\'You will be free when you follow your heart without perturbance. This is the way of Maat.\'"
T "\'Your body is the temple of knowledge.\'" "\'Your body is the temple of knowledge.\'"
T "dSonic Inc." "dSonic Inc."
T "©2006 MumboJumbo" "©2006 MumboJumbo"
